const express = require("express");
const router = express.Router();
const { startSession } = require("../controllers/session.controller");
const { registrationLimiter } = require("../middleware/rateLimit");

// Start session (Go Online)
router.post("/api/v1/session/start", registrationLimiter, startSession);

module.exports = router;
